<html>
<head>
    <title>{{ route|safe }}</title>
    <link href="https://www.planblick.com/cdn/css/doc/route.css" rel="stylesheet">
</head>
<body>
<h1>{{ route|safe }}</h1>
<hr/>
<h2>Description</h2>
<div>This routes takes all commands for the planblick api. The call consists of a path param which specifies which
    command you want to send and a json body which has to match the schema for the given command
</div>
<div></div>
<h2>Javascript call example</h2>
<dov><pre>
var settings = {
  "async": true,
  "crossDomain": true,
  "url": "https://api.planblick.com/cmd/createAccount",
  "method": "POST",
  "headers": {
    "Content-Type": "application/json",
    "apikey": "[YOURAPIKEY]",
  },
  "processData": false,
  "data": '{"username":"john.doe@example.com", "password": "foobar"}'
}

$.ajax(settings).done(function (response) {
  console.log(response);
});
</pre>
</dov>
</body>
</html>